R = 8800000;
periodo = 1/25;
buffer = 3000000; % inf;
load Mawi1999B_40ms1h
[B, Ploss4] = HML_Buffer( Mawi1999B_40ms1h, R, periodo, buffer);
BS = HML_Hist2( B, 100 );
semilogy(BS(1,:),BS(2,:),'LineStyle','-','LineWidth',1,'Marker','+');
[B2, Ploss4] = HML_Buffer( Mawi1999B_40ms1h, R, periodo, inf);
BS2 = HML_Hist2( B2, 100 );
hold all
semilogy(BS2(1,:),BS2(2,:),'LineStyle',':','LineWidth',1,'Marker','.');


